<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_classwork_path(id: classwork, subject_id: @subject, semester_id: @semester, career_id: @career) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_classwork_path(id: classwork, subject_id: @subject, semester_id: @semester, career_id: @career) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
